---
license: other
library_name: diffusers
tags:
- text-to-image
- diffusers-training
- diffusers
- lora
- replicate
- template:sd-lora
- sd3.5-large
- sd3.5
- sd3.5-diffusers
base_model: stabilityai/stable-diffusion-3.5-large
instance_prompt: Frog, yarn art style
widget: []
---

<!-- This model card has been generated automatically according to the information the training script had access to. You
should probably proofread and complete it, then remove this comment. -->


# SD3.5-Large DreamBooth LoRA - lucataco/SD3.5-Large-yarn-2

<Gallery />

## Model description

These are lucataco/SD3.5-Large-yarn-2 DreamBooth LoRA weights for stable-diffusion-3.5-large.

The weights were trained using [DreamBooth](https://dreambooth.github.io/) with the [SD3 diffusers trainer](https://github.com/huggingface/diffusers/blob/main/examples/dreambooth/README_sd3.md).

Was LoRA for the text encoder enabled? True.

## Trigger words

You should use `Frog, yarn art style` to trigger the image generation.

## Download model

[Download the *.safetensors LoRA](lucataco/SD3.5-Large-yarn-2/tree/main) in the Files & versions tab.

## Use it with the [🧨 diffusers library](https://github.com/huggingface/diffusers)

```py
from diffusers import AutoPipelineForText2Image
import torch
pipeline = AutoPipelineForText2Image.from_pretrained(stable-diffusion-3.5-large, torch_dtype=torch.float16).to('cuda')
pipeline.load_lora_weights('lucataco/SD3.5-Large-yarn-2', weight_name='pytorch_lora_weights.safetensors')
image = pipeline('Frog, yarn art style').images[0]
```

### Use it with UIs such as AUTOMATIC1111, Comfy UI, SD.Next, Invoke

- **LoRA**: download **[`diffusers_lora_weights.safetensors` here 💾](/lucataco/SD3.5-Large-yarn-2/blob/main/diffusers_lora_weights.safetensors)**.
    - Rename it and place it on your `models/Lora` folder.
    - On AUTOMATIC1111, load the LoRA by adding `<lora:your_new_name:1>` to your prompt. On ComfyUI just [load it as a regular LoRA](https://comfyanonymous.github.io/ComfyUI_examples/lora/).

For more details, including weighting, merging and fusing LoRAs, check the [documentation on loading LoRAs in diffusers](https://huggingface.co/docs/diffusers/main/en/using-diffusers/loading_adapters)

## License

Please adhere to the licensing terms as described [here](https://huggingface.co/stabilityai/stable-diffusion-3.5-large/blob/main/LICENSE.md).

## Training details

Trained on Replicate using: [lucataco/stable-diffusion-3.5-large-lora-trainer](https://replicate.com/lucataco/stable-diffusion-3.5-large-lora-trainer)


## Intended uses & limitations

#### How to use

```python
# TODO: add an example code snippet for running this diffusion pipeline
```

#### Limitations and bias

[TODO: provide examples of latent issues and potential remediations]

## Training details

[TODO: describe the data used to train the model]